<?php

/**
 * 基础Controller
 * @ignore
 * @author benzhan
 */
class BaseController extends WebController {

    /**
     * 构造函数
     * @param string $initTpl 是否初始化模板
     */
    public function __construct($initTpl = false) {
        parent::__construct($initTpl);
    }

}
